body {
	text-align: center; background: white;
}

main {
	width: 1100px; margin: 0 auto 0 auto; text-align: left; bakground: ivory; position: relative
}


header {
	text-align: center; position: relative; left: 0px; top: 20px; height: 100px; width: 1200px; 
	margin: 0 auto 0 auto; background: white;
}

nav {
  position: absolute; left: 0px; top: 187px; width: 1150px; height: 0px;  
}



 
.Cart a {
		float: left; 
		text-decoration: none;
		margin: 115px 0px 0px -210px;
		color: #555555;
}

.custinfo a {
	  	
		float: left; 
		text-decoration: none;
		margin: 115px 0px 0px -163px;		
		color: #555555;
}

.shpping a {
		
		float: left; 
		text-decoration: none;
		margin: 115px 0px 0px -5px;		
		color: #555555;
}


#logocontainer {
		 float: left;
		 margin: 0px 0px 0px 75px;
 }


.email {
	
	width:91%;
	margin: -350px 0px 0px -250px;
}


.payment a {

		float: left; 
		text-decoration: none;
		margin: 115px 0px 0px 10px;		
		color: #555555;
		
}


h2  {
	float: left;
	color: black;
	margin: -265px 0px 0px -45px;
}




h3 {
	margin: 85px 0px 0px -35px;
	color: black;
}


input {
	width: 55%;
	margin: 140px 0px 0px -445px;
	line-height: 3em;
	color: #737373;
} 
	
.first_name input {
	margin: 310px 570px 0px -509px;
	
	width: 23%;
}

#last_name input {
	margin: 16px 0px -23px 255px;
	
	width: 23%;

}

.newscheckbox  {
	margin: -260px 50px 0px 160px;
}

.Adress {
	margin: 0px 0px 0px 410px;
	width: 88%;
}

.City{
	margin: -120px 0px 0px 410px;
	width: 88%;
}


.select_country  {
		margin: 18px -350px 0px -35px;
		width: 5%;
		border: 3em;
		height: 10px;
}

.postal_code {
		margin: -149px 0px 0px 680px;
		width: 45%;
}

.phone {
	margin: -125px 0px 0px 410px;
	width: 88%;
}